path: /build/build/exempi-media-libs-2-2.4.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge media-libs/exempi:2 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps media-libs/exempi:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/exempi && luet-portage --dir /pkgdir/exempi
    media-libs/exempi:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: exempi
    version: 2.4.5
    category: media-libs-2
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Port of the Adobe XMP SDK to work on UNIX
    uri:
    - https://libopenraw.freedesktop.org/wiki/Exempi
    license: BSD
    buildtimestamp: 2023-09-06 23:04:38.175859817 +0000 UTC m=+230.458257585
    labels:
      BDEPEND: sys-devel/autoconf-archive sys-devel/gettext >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      DEPEND: '>=dev-libs/expat-2:= sys-libs/zlib virtual/libiconv test? ( dev-libs/boost
        )'
      IUSE: examples test
      RDEPEND: '>=dev-libs/expat-2:= sys-libs/zlib virtual/libiconv'
      emerge.packages: media-libs/exempi:2
      kit: media-kit
      original.package.name: media-libs/exempi
      original.package.slot: "2"
      original.package.version: 2.4.5-r2
    treedir: /build/packages
  package_dir: /pkgdir/exempi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 48f515e8b6b3d140313fe22428aceb205e57ad97ba74d9183ce133ae53f93121
compressiontype: zstd
files:
- usr/bin/exempi
- usr/include/exempi-2.0/exempi/xmp++.hpp
- usr/include/exempi-2.0/exempi/xmp.h
- usr/include/exempi-2.0/exempi/xmpconsts.h
- usr/include/exempi-2.0/exempi/xmperrors.h
- usr/lib64/libexempi.so
- usr/lib64/libexempi.so.3
- usr/lib64/libexempi.so.3.4.5
- usr/lib64/pkgconfig/exempi-2.0.pc
- usr/share/doc/exempi-2.4.5-r2/AUTHORS.bz2
- usr/share/doc/exempi-2.4.5-r2/ChangeLog.bz2
- usr/share/doc/exempi-2.4.5-r2/NEWS.bz2
- usr/share/doc/exempi-2.4.5-r2/README.bz2
- usr/share/doc/exempi-2.4.5-r2/TODO.bz2
- usr/share/man/man1/exempi.1.bz2
- var/db/pkg/media-libs/exempi-2.4.5-r2/BDEPEND
- var/db/pkg/media-libs/exempi-2.4.5-r2/BUILD_TIME
- var/db/pkg/media-libs/exempi-2.4.5-r2/CATEGORY
- var/db/pkg/media-libs/exempi-2.4.5-r2/CBUILD
- var/db/pkg/media-libs/exempi-2.4.5-r2/CFLAGS
- var/db/pkg/media-libs/exempi-2.4.5-r2/CHOST
- var/db/pkg/media-libs/exempi-2.4.5-r2/CONTENTS
- var/db/pkg/media-libs/exempi-2.4.5-r2/COUNTER
- var/db/pkg/media-libs/exempi-2.4.5-r2/CXXFLAGS
- var/db/pkg/media-libs/exempi-2.4.5-r2/DEFINED_PHASES
- var/db/pkg/media-libs/exempi-2.4.5-r2/DEPEND
- var/db/pkg/media-libs/exempi-2.4.5-r2/DESCRIPTION
- var/db/pkg/media-libs/exempi-2.4.5-r2/EAPI
- var/db/pkg/media-libs/exempi-2.4.5-r2/FEATURES
- var/db/pkg/media-libs/exempi-2.4.5-r2/HOMEPAGE
- var/db/pkg/media-libs/exempi-2.4.5-r2/INHERITED
- var/db/pkg/media-libs/exempi-2.4.5-r2/IUSE
- var/db/pkg/media-libs/exempi-2.4.5-r2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/exempi-2.4.5-r2/KEYWORDS
- var/db/pkg/media-libs/exempi-2.4.5-r2/LDFLAGS
- var/db/pkg/media-libs/exempi-2.4.5-r2/LICENSE
- var/db/pkg/media-libs/exempi-2.4.5-r2/NEEDED
- var/db/pkg/media-libs/exempi-2.4.5-r2/PF
- var/db/pkg/media-libs/exempi-2.4.5-r2/PROVIDES
- var/db/pkg/media-libs/exempi-2.4.5-r2/RDEPEND
- var/db/pkg/media-libs/exempi-2.4.5-r2/REQUIRES
- var/db/pkg/media-libs/exempi-2.4.5-r2/RESTRICT
- var/db/pkg/media-libs/exempi-2.4.5-r2/SIZE
- var/db/pkg/media-libs/exempi-2.4.5-r2/SLOT
- var/db/pkg/media-libs/exempi-2.4.5-r2/USE
- var/db/pkg/media-libs/exempi-2.4.5-r2/environment.bz2
- var/db/pkg/media-libs/exempi-2.4.5-r2/exempi-2.4.5-r2.ebuild
- var/db/pkg/media-libs/exempi-2.4.5-r2/repository
package_cacheimage: ""
runtime:
  name: exempi
  version: 2.4.5
  category: media-libs-2
  use_flags:
  - -test
  requires:
  - name: expat
    version: '>=0'
    category: dev-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  - name: libiconv
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Port of the Adobe XMP SDK to work on UNIX
  uri:
  - https://libopenraw.freedesktop.org/wiki/Exempi
  license: BSD
  labels:
    BDEPEND: sys-devel/autoconf-archive sys-devel/gettext >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    DEPEND: '>=dev-libs/expat-2:= sys-libs/zlib virtual/libiconv test? ( dev-libs/boost
      )'
    IUSE: examples test
    RDEPEND: '>=dev-libs/expat-2:= sys-libs/zlib virtual/libiconv'
    emerge.packages: media-libs/exempi:2
    kit: media-kit
    original.package.name: media-libs/exempi
    original.package.slot: "2"
    original.package.version: 2.4.5-r2
